Pular para o conteúdo principal
POST
Python (SDK)

Autorizações

Authorization
string
header
obrigatório

Send Authorization: Bearer , using an MKA1 API key for automation or an OAuth API access token for a signed-in application. Use a dynamic security callback to refresh OAuth access tokens. Browser session-only operations still require their declared cookie.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Corpo

application/json
name
string
obrigatório
Required string length: 1 - 120
teamId
string
obrigatório
Minimum string length: 1
scopes
string[]
obrigatório
Minimum array length: 1
Minimum string length: 1
expiresIn
integer
Intervalo obrigatório: x <= 9007199254740991
rateLimitEnabled
boolean
padrão:false
rateLimitTimeWindow
rateLimitMax
number
Intervalo obrigatório: x >= 1
onBehalfOf
object

Resposta

Chave cunhada (texto simples retornado uma vez)

id
string
obrigatório
userId
string
obrigatório
userType
enum<string>
obrigatório
Opções disponíveis:
user,
service-account
orgId
string | null
obrigatório
teamId
string | null
obrigatório
scopes
string[]
obrigatório
name
string | null
key
string
prefix
string | null
start
string | null
rateLimitEnabled
boolean | null
rateLimitTimeWindow
number | null
rateLimitMax
number | null
expiresAt
string | null